body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link, a:visited{
	text-decoration: none;
	color: #003333;
}

a:hover{
	color: #FF9900;
}

.input_form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	border: 1px solid #BBCDF2;
	height: 15px;
}
.testo_bianco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.bottone_form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	border: 1px solid #BBCDF2;
	height: 16px;
	background-color: #2459C3;
}
.titolo {
	font-family: "Century Gothic", Verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #003333;
	line-height: 12px;
}
.sottotitolo {
	font-family: "Century Gothic", Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	line-height: 12px;
}
.data {
	font-family: "Century Gothic", Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #003333;
	line-height: 16px;
}

.data-selected a, .data-selected {
	font-family: "Century Gothic", Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	line-height: 12px;
}

.testo {
	font-family: "Century Gothic", Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #003333;
	line-height: 12px;
	vertical-align: 50%;
}
.td4px_sx_bottom_dx {
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	vertical-align: top;
}
.td4px_dx_bottom {
	padding-right: 6px;
	padding-bottom: 6px;
	vertical-align: top;
}
.testo_piccolo {

	font-family: "Century Gothic", Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #003333;
	line-height: 10px;
	vertical-align: 50%;
}
.testo_sezioni {

	font-family: "Century Gothic", Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #003333;
}
.td_box_sinistra {

	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 22px;
	vertical-align: top;
}
.td_tabelle_liste {
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 6px;
}
.bottone_form_body {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #3C6363;
	border: 1px solid #BBCDF2;
	height: 16px;
	background-color: #C9D4D4;
}
.input_form_body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #3C6363;
	border: 1px solid #BBCDF2;
	height: 15px;
	background-color: #C9D4D4;
}
.testo_molto_piccolo {


	font-family: "Century Gothic", Verdana, Arial;
	font-size: 9px;
	font-weight: normal;
	color: #003333;
	line-height: 10px;
	vertical-align: 50%;
}
.titolo {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003333;
	line-height: 12px;
	vertical-align: 50%;
}
.sottotitolo {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003333;
	line-height: 12px;
	vertical-align: 50%;
}
